/* open sans font */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

.open-sans-100 {
    font-family: "Open Sans", sans-serif !important;
    font-weight: 100 !important;
    font-style: normal !important;
  }
  
  .open-sans-200 {
    font-family: "Open Sans", sans-serif !important;
    font-weight: 200 !important;
    font-style: normal !important;
  }
  
  .open-sans-300 {
    font-family: "Open Sans", sans-serif !important;
    font-weight: 300 !important;
    font-style: normal !important;
  }
  
  .open-sans-400 {
    font-family: "Open Sans", sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
  }
  
  .open-sans-500 {
    font-family: "Open Sans", sans-serif !important;
    font-weight: 500 !important;
    font-style: normal !important;
  }
  
  .open-sans-600 {
    font-family: "Open Sans", sans-serif !important;
    font-weight: 600 !important;
    font-style: normal !important;
  }
  
  .open-sans-700 {
    font-family: "Open Sans", sans-serif !important;
    font-weight: 700 !important;
    font-style: normal !important;
  }
  
  .open-sans-800 {
    font-family: "Open Sans", sans-serif !important;
    font-weight: 800 !important;
    font-style: normal !important;
  }
  
  .open-sans-900 {
    font-family: "Open Sans", sans-serif !important;
    font-weight: 900 !important;
    font-style: normal !important;
  }

.open-sans-100-italic {
    font-family: "Open Sans", sans-serif;
    font-weight: 100;
    font-style: italic;
  }
  
  .open-sans-200-italic {
    font-family: "Open Sans", sans-serif;
    font-weight: 200;
    font-style: italic;
  }
  
  .open-sans-300-italic {
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    font-style: italic;
  }
  
  .open-sans-400-italic {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-style: italic;
  }
  
  .open-sans-500-italic {
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
    font-style: italic;
  }
  
  .open-sans-600-italic {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    font-style: italic;
  }
  
  .open-sans-700-italic {
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    font-style: italic;
  }
  
  .open-sans-800-italic {
    font-family: "Open Sans", sans-serif;
    font-weight: 800;
    font-style: italic;
  }
  
  .open-sans-900-italic {
    font-family: "Open Sans", sans-serif;
    font-weight: 900;
    font-style: italic;
  }


/* lato */
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

.lato-thin {
    font-family: "Lato", sans-serif;
    font-weight: 100;
    font-style: normal;
  }
  
  .lato-light {
    font-family: "Lato", sans-serif;
    font-weight: 300;
    font-style: normal;
  }
  
  .lato-regular {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  
  .lato-bold {
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: normal;
  }
  
  .lato-black {
    font-family: "Lato", sans-serif;
    font-weight: 900;
    font-style: normal;
  }
  
  .lato-thin-italic {
    font-family: "Lato", sans-serif;
    font-weight: 100;
    font-style: italic;
  }
  
  .lato-light-italic {
    font-family: "Lato", sans-serif;
    font-weight: 300;
    font-style: italic;
  }
  
  .lato-regular-italic {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: italic;
  }
  
  .lato-bold-italic {
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: italic;
  }
  
  .lato-black-italic {
    font-family: "Lato", sans-serif;
    font-weight: 900;
    font-style: italic;
  }
  